;Config.ini
;This configuration file defines the printer and scanner drivers that supported by Driver Uninstaller.
;Driver Uninstaller will not work normally if this file is changed or deleted.

[Driver]
D1=OKI MB472(FAX)
D2=OKI MB492(FAX)
D3=OKI MB562(FAX)
D4=ES4192 MFP(FAX)
D5=ES5162 MFP(FAX)
D6=ES4172LP MFP(FAX)
D7=ES5162LP MFP(FAX)

D8=OKI MB472(PCL6)
D9=OKI MB492(PCL6)
D10=OKI MB562(PCL6)
D11=ES4192 MFP(PCL6)
D12=ES5162 MFP(PCL6)
D13=ES4172LP MFP(PCL6)
D14=ES5162LP MFP(PCL6)
D15=OKI B412(PCL6)
D16=OKI B432(PCL6)
D17=OKI B512(PCL6)
D18=ES4132(PCL6)
D19=ES5112(PCL6)

D20=OKI MB492(PS)
D21=OKI MB562(PS)
D22=ES4192 MFP(PS)
D23=ES5162 MFP(PS)
D24=ES4172LP MFP(PS)
D25=ES5162LP MFP(PS)
D26=OKI B432(PS)
D27=OKI B512(PS)
D28=ES4132(PS)
D29=ES5112(PS)

D30=OKI MB472(XPS)
D31=OKI MB492(XPS)
D32=OKI MB562(XPS)
D33=ES4192 MFP(XPS)
D34=ES5162 MFP(XPS)
D35=ES4172LP MFP(XPS)
D36=ES5162LP MFP(XPS)
D37=OKI B412(XPS)
D38=OKI B432(XPS)
D39=OKI B512(XPS)
D40=ES4132(XPS)
D41=ES5112(XPS) 

[DevSeries]
;FN3067
X1=D1,D2,D3,D4,D5,D6,D7
X2=D8,D9,D10,D11,D12,D13,D14,D15,D16,D17,D18,D19
X3=D20,D21,D22,D23,D24,D25,D26,D27,D28,D29
X4=D30,D31,D32,D33,D34,D35,D36,D37,D38,D39,D40,D41

[Scanner]
SD1=OKI MB5(4)x2/ES5(4)1x2 Scanner
SD2=OKI Universal Scanner

[ScannerGUID]
SID1=B0222206-870C-4127-9A45-2774E2D0F153
SID2=B20CCB24-C32F-4C2A-A6E0-B0D78456CAD1

[Timeout]
Second=10